
    .snp-theme-html .snp-content-inner  .small-12 #streamsend-form {
        width: 100% !important;
    }
    .snp-theme-html .snp-content-inner  ul#streamsend-form-elements li.streamsend-form-row {
        list-style-type: none;
        width: 100% !important;
        height: 50px;
        margin: 0 0 15px 0;
        display: block;
        color: #333333;
    }

    .snp-theme-html .small-12 #streamsend-form {
        width: 100% !important;}

    #streamsend-popup .streamsend-wrap form {
        width: 100% !important;}

    #streamsend-popup #streamsend-form {width: 100% !important;}

        #order-online-button-mobile { width:200px;margin-top:100px;}
        .top-bar-hamburger { margin-right:20px;}

        .sc_menu_in {background: none; height:0;}


        ul#streamsend-form-elements .streamsend-form-label { height:40px !important;}

        body.page-template-page-catering-php .navbar-header {display:none; }



    
    ul#streamsend-form-elements .streamsend-form-input {width:100% !important;float:none;}
    
    ul#streamsend-form-elements #streamsend-form-submit { margin-top:20px;}




    ul#streamsend-form-elements .streamsend-form-label {
        float: left;
        height: 20px;
        width: 57% !important;
    }

    .snp-theme-html .snp-content-inner ul#streamsend-form-elements li.streamsend-form-row {
        list-style-type: none;
        width: 100% !important;
        height: 70px !important;
        margin: 0 0 15px 0;
        display: block;
        color: #333333;
    }



    .small-12 #streamsend-form {
        width: 100% !important;
    }

    ul#streamsend-form-elements li.streamsend-form-row {
        width: 100% !important;

    }

    ul#streamsend-form-elements li.streamsend-form-row {
        height: 80px !important;
    }

 

@media only screen and (min-width:600px){

/* DESKTOP NAV */

nav#desk { background:maroon; text-align:center;display:block;}
nav#desk ul li { line-height:60px; }
nav#desk ul li {display:inline-block;margin-right:20px; }
nav#desk ul li a { color:gold; }
nav#desk ul li ul { position:absolute;top:-10000px;}
nav#desk ul li:hover ul { top:60px;}
nav#mobile { display:none;visibility:hidden;  }

/* SLIDER */
.bx-wrapper .bx-viewport { left:0;border:none;border-top:4px solid #B50C19;border-bottom:4px solid #B50C19;box-shadow:none;} 
.bx-wrapper .bx-pager { display:none; }

ul.bxslider { margin-left:0; }
ul.bxslider img { width:100%; height:520px;}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9;
}

#order-online-button { background:red;line-height:60px;border-radius:5px;padding:10px;color:white !important;font-weight:900;}


/* SOCIAL PAGE */
.page-id-16 #header { display:none;}
.page-id-16 #header { display:none;}

/* PAGES */
.specials-page .large-6 .backgrounded{
min-height:700px;
margin-bottom:20px;
}

footer i { color:white;}
.entry-content h3 { margin:20px auto;}
.backgrounded { background:rgba(0,0,0,0.4); padding:20px;}
.backgrounded img {margin-top:20px;}

/* FORMS */

#streamsend-form { }
.streamsend-wrap { }
.streamsend-form-row { }
.streamsend-form-label { }

ul#streamsend-form-elements #streamsend-form-submit {
    float: right;
    background: #666666;
    width: 200px;
    height: 40px;
    border-radius:20px;
}

ul#streamsend-form-elements .streamsend-form-input { border-radius:4px;}
ul#streamsend-form-elements .streamsend-form-label { color:white;font-size:1.2rem;}
ul#streamsend-form-elements #streamsend-form-list-optin { color:white;}
ul#streamsend-form-elements .streamsend-form-label-required { color:white;}

/* form visibility */
.large-8 #streamsend-form {
    width: 600px !important;
}

.small-12 #streamsend-form { 
	width:360px !important;
}

.streamsend-form-list-optin,#streamsend-form-list-optin { display:none;}
#streamsend-form-elements > li:nth-child(7) { display:none !important;}

.white-text { color:white;}







.streamsend-form-label-required span.streamsend-required { position:relative;left:70px;}

.snp-pop-348 .snp-theme-html {
    height: auto !important;
}

ul#streamsend-form-elements .streamsend-form-label {
    float: none;
    height: 40px !important;
    width: 77%;
    margin-bottom: -10px;
}
ul#streamsend-form-elements .streamsend-form-input {
    float: none !important;
    width: 69%;
}
.snp-theme-html .snp-content-inner {
    padding: 5px;
    background: maroon;
    padding: 25px;
}

.snp-content #streamsend-subscription-form {
    width: 100%;
}

.snp-content #streamsend-form.large {
    
}

.snp-theme-html .snp-content-inner {
    padding: 5px;
    background: maroon;
    padding: 13px !important;
}
.snp-pop-348 .snp-theme-html {

    background: maroon;
}





/* END MEDIA QURIES */








































